body {
     /* background: url("img/bg.jpg");
    background-size: cover;
    background-repeat: no-repeat, repeat;*/
      background-color: #09498c;
    /*background-color:#396595;*/
    
}

.bg {
      background: url("img/bg.jpg");
    background-size: cover;
    background-repeat: no-repeat, repeat;

}


.para {
	padding:60px 30px;
    color:#f1f1f1;
    font-size: 20px;


}

table, th, td {
    border: 1px solid black;
}
th,td {
	padding:10px;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-menu {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    /* box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
    padding: 20px 16px;
    z-index: 1;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown-menu li a {
	padding: 10px;
}



#navigation {
    -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -ms-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;

    /*  background-color: rgba(0,0,0,.4);*/
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    padding: 5px 0;

}

#navigation.animated-header {
    padding: 8px 0;

}

/*h1.navbar-brand {
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    /*   text-transform: uppercase;*/
}*/

.navbar-default .navbar-nav  {
    width: 100%;

    /*text-transform: uppercase;*/
}

.navbar-default .navbar-nav > li > a {
    color: #000663;
    font-size: 18px;
    padding-left: 20px;

/**/    /*text-transform: uppercase;*/
}

.navbar-default .navbar-nav > li > a:hover{
    text-decoration: none;

    color: white;
    outline: none;
    background-color:#fdfafa47;
    border-radius: 10px;



}


.navbar-default .navbar-nav > .mactive {
    text-decoration: none;

    color: white;
    outline: none;
    background-color:#fdfafa47;
    border-radius: 10px; 

}


.navbar-default .navbar-nav .dropdown-menu> li > a {
    color: #50b9fe;
    font-size: 16px;
    /*text-transform: uppercase;*/
}

.navbar-default .navbar-nav .dropdown-menu> li > a:hover{
    /*text-decoration: none;*/
    color: #000663;
    outline: none;

}

		#footer {
		    background-color: #050f35;
		    padding: 20px 0;
		    color: #fff;
		    font-size:9pt;
		}



